local LSM = LibStub("LibSharedMedia-3.0") 

-- ----- 
-- BACKGROUND 
-- ----- 

-- ----- 
--  BORDER 
-- ---- 

-- -----
--   FONT
-- -----
LSM:Register("font", "Expressway", [[Interface\Addons\SharedMedia_ACE\font\Expressway.ttf]]) 

-- -----
--   SOUND
-- -----
LSM:Register("sound", "|cFFFF8000ace_anime_dxd_boosto|r", [[Interface\Addons\SharedMedia_ACE\sound\ace_anime_dxd_boosto.ogg]])
LSM:Register("sound", "|cFFFF8000ace_anime_dxd_transfer|r", [[Interface\Addons\SharedMedia_ACE\sound\ace_anime_dxd_transfer.ogg]])
LSM:Register("sound", "|cFFFF8000ace_asmon_big_dick|r", [[Interface\Addons\SharedMedia_ACE\sound\ace_asmon_big_dick.ogg]])
LSM:Register("sound", "|cFFFF8000ace_asmon_literal_mount_god|r", [[Interface\Addons\SharedMedia_ACE\sound\ace_asmon_literal_mount_god.ogg]])
LSM:Register("sound", "|cFFFF8000ace_dota2_meep_merp|r", [[Interface\Addons\SharedMedia_ACE\sound\ace_dota2_meep_merp.ogg]])
LSM:Register("sound", "|cFFFF8000ace_hon_bcpk_was_that_a_bloodlust|r", [[Interface\Addons\SharedMedia_ACE\sound\ace_hon_bcpk_was_that_a_bloodlust.ogg]])
LSM:Register("sound", "|cFFFF8000ace_hon_pudding_bloodlust|r", [[Interface\Addons\SharedMedia_ACE\sound\ace_hon_pudding_bloodlust.ogg]])
LSM:Register("sound", "|cFFFF8000ace_hon_pudding_double_damage|r", [[Interface\Addons\SharedMedia_ACE\sound\ace_hon_pudding_double_damage.ogg]])
LSM:Register("sound", "|cFFFF8000ace_hon_pudding_haste|r", [[Interface\Addons\SharedMedia_ACE\sound\ace_hon_pudding_haste.ogg]])
LSM:Register("sound", "|cFFFF8000ace_hon_pudding_regeneration|r", [[Interface\Addons\SharedMedia_ACE\sound\ace_hon_pudding_regeneration.ogg]])
LSM:Register("sound", "|cFFFF8000ace_hon_pudding_smackdown|r", [[Interface\Addons\SharedMedia_ACE\sound\ace_hon_pudding_smackdown.ogg.ogg]])
LSM:Register("sound", "|cFFFF8000ace_iTellMessage|r", [[Interface\Addons\SharedMedia_ACE\sound\ace_iTellMessage.ogg]])
LSM:Register("sound", "|cFFFF8000ace_knight_rider_kitt's_scanner|r", [[Interface\Addons\SharedMedia_ACE\sound\ace_knight_rider_kitt's_scanner.ogg]])
LSM:Register("sound", "|cFFFF8000ace_meme_ladies_and_gentlemen_we_got_him|r", [[Interface\Addons\SharedMedia_ACE\sound\ace_meme_ladies_and_gentlemen_we_got_him.ogg]])
LSM:Register("sound", "|cFFFF8000ace_meme_michael_rosen_noice|r", [[Interface\Addons\SharedMedia_ACE\sound\ace_meme_michael_rosen_noice.ogg]])
LSM:Register("sound", "|cFFFF8000ace_meme_michael_rosen_noice_loud|r", [[Interface\Addons\SharedMedia_ACE\sound\ace_meme_michael_rosen_noice_loud.ogg]])
LSM:Register("sound", "|cFFFF8000ace_slot_machine|r", [[Interface\Addons\SharedMedia_ACE\sound\ace_slot_machine.ogg]])
LSM:Register("sound", "|cFFFF8000ace_star_trek_tng_communicator|r", [[Interface\Addons\SharedMedia_ACE\sound\ace_star_trek_tng_communicator.ogg]])
LSM:Register("sound", "|cFFFF8000ace_star_trek_tng_doorbell|r", [[Interface\Addons\SharedMedia_ACE\sound\ace_star_trek_tng_doorbell.ogg]])
LSM:Register("sound", "|cFFFF8000ace_super_mario_bros_coin|r", [[Interface\Addons\SharedMedia_ACE\sound\ace_super_mario_bros_coin.ogg]])
LSM:Register("sound", "|cFFFF8000ace_super_mario_bros_game_over|r", [[Interface\Addons\SharedMedia_ACE\sound\ace_super_mario_bros_game_over.ogg]])
LSM:Register("sound", "|cFFFF8000ace_super_mario_bros_powerup|r", [[Interface\Addons\SharedMedia_ACE\ound\ace_super_mario_bros_powerup.ogg]])
LSM:Register("sound", "|cFFFF8000ace_super_mario_yoshi_mounted|r", [[Interface\Addons\SharedMedia_ACE\sound\ace_super_mario_yoshi_mounted.ogg]])

-- -----
--   STATUSBAR
-- -----
